.\"	$NetBSD: j6x0lcd.4,v 1.2 2005/07/31 00:25:58 wiz Exp $
.\"
.\" Copyright (c) 2004 Valeriy E. Ushakov
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Neither the name of the author nor the names of any
.\"    contributors may be used to endorse or promote products derived
.\"    from this software without specific prior written permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd April 4, 2004
.Dt J6X0LCD 4 hpcsh
.Os
.Sh NAME
.Nm j6x0lcd
.Nd driver for Jornada 680 LCD screen
.Sh SYNOPSIS
.Cd "j6x0lcd* at shb?"
.Sh DESCRIPTION
The
.Nm
driver provides support for controlling brightness, contrast, and
power of the LCD screen in Jornada 680 series machines.
.Pp
The default keymap binds
.Ao Li Ctrl Ac + Ao Li Alt Ac + Ao Ar arrowkey Ac
to control brightness with up and down arrow keys, and to control
contrast with left and right arrow keys.
.Sh SEE ALSO
.Xr screenblank 1
.Sh HISTORY
The
.Nm
driver first appeared in
.Nx 2.0 .
